Subject: [Simple] Status of the WG

From: Akers Ron-WRA001 <[email-masked]>
Date: Mon, 8 Jan 2001 05:31:21 -0600

Could someone comment on the status of the WG? Is it officially a WG yet?

Regards,

Ron
------------------------------------------------------------
Ron Akers                               Voice :(847)576-7928
Neworks and Infrastructure Research       FAX :(847)576-3240
Motorola Laboratories           email:[email-masked] 
1301 Algonquin Rd, Rm 2246
Schaumburg, IL. 60196
------------------------------------------------------------

---

From: Patrik Fältström <[email-masked]>
Date: Mon, 8 Jan 2001 13:35:12 +0100

>Could someone comment on the status of the WG? Is it officially a WG yet?

It is NOT a wg yet.

    paf

-- 
Patrik Fältström <[email-masked]>       Internet Engineering Task Force
Area Director, Applications Area                   http://www.ietf.org
Phone: (Stockholm) +46-8-4494212            (San Jose) +1-408-525-0940
        PGP: 2DFC AAF6 16F0 F276 7843  2DC1 BC79 51D9 7D25 B8DC